<?xml version='1.0' encoding='utf-8'?>
<!DOCTYPE TS>
<TS version="2.1" language="zh_CN">
    <context>
        <name>CadInstallClass</name>
        <message>
            <location line="14" filename="DlgCadInstall.ui"/>
            <source>CadInstall</source>
            <translation>CAD Integration Installation</translation>
        </message>
    </context>
    <context>
        <name>ComManager</name>
        <message>
            <location line="368" filename="ComManager.cpp"/>
            <location line="420" filename="ComManager.cpp"/>
            <location line="448" filename="ComManager.cpp"/>
            <source>CADI</source>
            <translation>CAD Integration</translation>
        </message>
        <message>
            <location line="370" filename="ComManager.cpp"/>
            <location line="422" filename="ComManager.cpp"/>
            <location line="450" filename="ComManager.cpp"/>
            <source>CAD integrated platform</source>
            <translation>CAD Integration Platform</translation>
        </message>
    </context>
    <context>
        <name>CommonThread</name>
        <message>
            <location line="81" filename="CommonThread.cpp"/>
            <source>Creating directory:</source>
            <translation>Create directory:</translation>
        </message>
        <message>
            <location line="99" filename="CommonThread.cpp"/>
            <source>Copy file:</source>
            <translation>Copy file:</translation>
        </message>
        <message>
            <location line="105" filename="CommonThread.cpp"/>
            <source>File copy failed:</source>
            <translation>Failed to copy file:</translation>
        </message>
        <message>
            <location line="106" filename="CommonThread.cpp"/>
            <source>Source File:</source>
            <translation>Source file:</translation>
        </message>
        <message>
            <location line="107" filename="CommonThread.cpp"/>
            <source>Dest File:</source>
            <translation>Target file:</translation>
        </message>
        <message>
            <location line="155" filename="CommonThread.cpp"/>
            <source>Delete file:</source>
            <oldsource>Delete file</oldsource>
            <translation>Delete file:</translation>
        </message>
        <message>
            <location line="177" filename="CommonThread.cpp"/>
            <source>Delete directory:</source>
            <translation>Delete directory:</translation>
        </message>
        <message>
            <location line="200" filename="CommonThread.cpp"/>
            <source>Regedit file:</source>
            <translation>Registration file:</translation>
        </message>
        <message>
            <location line="235" filename="CommonThread.cpp"/>
            <source>Install registry:</source>
            <translation>Install registry:</translation>
        </message>
        <message>
            <location line="254" filename="CommonThread.cpp"/>
            <source>Registe registry:</source>
            <translation>Register Registry:</translation>
        </message>
        <message>
            <location line="274" filename="CommonThread.cpp"/>
            <source>add registry:</source>
            <translation>Add registry:</translation>
        </message>
        <message>
            <location line="294" filename="CommonThread.cpp"/>
            <source>Write registry key</source>
            <translation>Write registry key</translation>
        </message>
        <message>
            <location line="347" filename="CommonThread.cpp"/>
            <location line="367" filename="CommonThread.cpp"/>
            <source>Uninstall registry:</source>
            <translation>Uninstall registry:</translation>
        </message>
        <message>
            <location line="386" filename="CommonThread.cpp"/>
            <source>Registe registry key</source>
            <translation>Register Registry Key</translation>
        </message>
        <message>
            <location line="406" filename="CommonThread.cpp"/>
            <source>delete registry:</source>
            <translation>Delete registry:</translation>
        </message>
        <message>
            <location line="430" filename="CommonThread.cpp"/>
            <source>Register file:</source>
            <translation>Registration file:</translation>
        </message>
    </context>
    <context>
        <name>InstallComponent</name>
        <message>
            <location line="21" filename="InstallComponent.h"/>
            <location line="28" filename="InstallComponent.cpp"/>
            <source>CADI</source>
            <translation>CAD Integration</translation>
        </message>
        <message>
            <location line="30" filename="InstallComponent.cpp"/>
            <source>YonYou Soft</source>
            <translation>Yonyou Software</translation>
        </message>
    </context>
    <context>
        <name>InstallComponentAcad</name>
        <message>
            <location line="25" filename="InstallComponentAcad.h"/>
            <location line="20" filename="InstallComponentAcad.cpp"/>
            <source>AutoCAD integration</source>
            <translation>AutoCAD Integration</translation>
        </message>
        <message>
            <location line="22" filename="InstallComponentAcad.cpp"/>
            <source>YonYou Soft</source>
            <translation>Yonyou Software</translation>
        </message>
    </context>
    <context>
        <name>InstallComponentAcad2017</name>
        <message>
            <location line="15" filename="InstallComponentAcad2017.cpp"/>
            <source>AutoCAD integration</source>
            <translation>AutoCAD Integration</translation>
        </message>
        <message>
            <location line="17" filename="InstallComponentAcad2017.cpp"/>
            <source>YonYou Soft</source>
            <translation>Yonyou Software</translation>
        </message>
    </context>
    <context>
        <name>InstallComponentAcad2018</name>
        <message>
            <location line="14" filename="InstallComponentAcad2018.cpp"/>
            <source>AutoCAD integration</source>
            <translation>AutoCAD Integration</translation>
        </message>
        <message>
            <location line="16" filename="InstallComponentAcad2018.cpp"/>
            <source>YonYou Soft</source>
            <translation>Yonyou Software</translation>
        </message>
    </context>
    <context>
        <name>InstallComponentPlatform</name>
        <message>
            <location line="10" filename="InstallComponentPlatform.cpp"/>
            <location line="14" filename="InstallComponentPlatform.cpp"/>
            <source>CAD integrated platform</source>
            <translation>CAD Integration Platform</translation>
        </message>
        <message>
            <location line="16" filename="InstallComponentPlatform.cpp"/>
            <source>YonYou Soft</source>
            <translation>Yonyou Software</translation>
        </message>
    </context>
    <context>
        <name>InstallComponentSolidWorks</name>
        <message>
            <location line="11" filename="InstallComponentSolidWorks.cpp"/>
            <location line="15" filename="InstallComponentSolidWorks.cpp"/>
            <source>SolidWorks integration</source>
            <translation>SolidWorks Integration</translation>
        </message>
        <message>
            <location line="17" filename="InstallComponentSolidWorks.cpp"/>
            <source>YonYou Software</source>
            <translation>Yonyou Software</translation>
        </message>
    </context>
    <context>
        <name>QPageComponent</name>
        <message>
            <location line="75" filename="PageComponent.cpp"/>
            <source>Install now</source>
            <translation>Install Now</translation>
        </message>
        <message>
            <location line="76" filename="PageComponent.cpp"/>
            <source>Install options</source>
            <translation>Installation Options</translation>
        </message>
        <message>
            <location line="77" filename="PageComponent.cpp"/>
            <source>Please select the CAD integration you want to install</source>
            <translation>Please select the CAD integration you want to install</translation>
        </message>
        <message>
            <location line="82" filename="PageComponent.cpp"/>
            <source>UnInstall now</source>
            <translation>Uninstall Now</translation>
        </message>
        <message>
            <location line="83" filename="PageComponent.cpp"/>
            <source>UnInstall options</source>
            <translation>Uninstall Options</translation>
        </message>
        <message>
            <location line="84" filename="PageComponent.cpp"/>
            <source>Please select the CAD integration you want to uninstall</source>
            <translation>Please select the CAD integration you want to uninstall</translation>
        </message>
        <message>
            <location line="111" filename="PageComponent.cpp"/>
            <source>Choose Source Directory</source>
            <translation>Select Directory</translation>
        </message>
    </context>
    <context>
        <name>QPageInstalling</name>
        <message>
            <location line="35" filename="PageInstalling.ui"/>
            <location line="43" filename="PageInstalling.cpp"/>
            <source>Installing, please wait</source>
            <translation>Installing. Please wait</translation>
        </message>
        <message>
            <location line="77" filename="PageInstalling.ui"/>
            <source>The installation is complete</source>
            <translation>Installation completed</translation>
        </message>
        <message>
            <location line="37" filename="PageInstalling.cpp"/>
            <source>UnInstalling, please wait</source>
            <translation>Uninstalling. Please wait</translation>
        </message>
    </context>
    <context>
        <name>QPageModify</name>
        <message>
            <location line="35" filename="PageModify.ui"/>
            <source>Please select some of the installation or uninstall operations</source>
            <translation>Please choose one of the following to install or uninstall</translation>
        </message>
        <message>
            <location line="52" filename="PageModify.ui"/>
            <source>Add/Install</source>
            <translation>Add/Install</translation>
        </message>
        <message>
            <location line="59" filename="PageModify.ui"/>
            <source>UnInstall</source>
            <translation>Uninstall</translation>
        </message>
        <message>
            <location line="97" filename="PageModify.ui"/>
            <source>Continue</source>
            <translation>Continue</translation>
        </message>
    </context>
    <context>
        <name>QtDlgCadInstall</name>
        <message>
            <location line="61" filename="DlgCadInstall.cpp"/>
            <source>There may be the following situations that cause the installation of CAD Integration:</source>
            <translation>The following situations may cause CAD integration installation to fail:</translation>
        </message>
        <message>
            <location line="62" filename="DlgCadInstall.cpp"/>
            <source>1. The installation package file of CAD Integration is missing</source>
            <translation>1. The installation package file of CAD integration missing</translation>
        </message>
        <message>
            <location line="63" filename="DlgCadInstall.cpp"/>
            <source>2. There is no CAD software that matches CAD integration installed in the system.</source>
            <translation>2. No matched CAD software for installing CAD integration in the system</translation>
        </message>
        <message>
            <location line="65" filename="DlgCadInstall.cpp"/>
            <location line="80" filename="DlgCadInstall.cpp"/>
            <source>Prompt</source>
            <translation>Prompt</translation>
        </message>
        <message>
            <location line="80" filename="DlgCadInstall.cpp"/>
            <source>Installation directory not found</source>
            <translation>Failed to find the installation directory</translation>
        </message>
    </context>
    <context>
        <name>QtInstallContent</name>
        <message>
            <location line="48" filename="PageComponent.ui"/>
            <source>Install options</source>
            <translation>Installation Options</translation>
        </message>
        <message>
            <location line="93" filename="PageComponent.ui"/>
            <source>Please select the CAD integration you want to install</source>
            <translation>Please select the CAD integration you want to install</translation>
        </message>
        <message>
            <location line="124" filename="PageComponent.ui"/>
            <source>Component description</source>
            <translation>Component Description</translation>
        </message>
        <message>
            <location line="132" filename="PageComponent.ui"/>
            <source>File path</source>
            <translation>File Path</translation>
        </message>
        <message>
            <location line="186" filename="PageComponent.ui"/>
            <source>Choose file location</source>
            <translation>Select File Path</translation>
        </message>
        <message>
            <location line="193" filename="PageComponent.ui"/>
            <source>CAD integration will be installed on your computer, if you want to install this product in another location, click Browse</source>
            <translation>The CAD integration will be installed on your computer. If you want to install this product in another location, click Browse to select the location</translation>
        </message>
        <message>
            <location line="224" filename="PageComponent.ui"/>
            <source>Browse</source>
            <translation>Browse</translation>
        </message>
        <message>
            <location line="254" filename="PageComponent.ui"/>
            <source>Space required for local installation source:</source>
            <translation>Space required for local installation source:</translation>
        </message>
        <message>
            <location line="323" filename="PageComponent.ui"/>
            <source>Total required drive space:</source>
            <translation>Total drive space required:</translation>
        </message>
        <message>
            <location line="371" filename="PageComponent.ui"/>
            <source>Available drive space:</source>
            <translation>Available drive space:</translation>
        </message>
        <message>
            <location line="460" filename="PageComponent.ui"/>
            <source>Previous</source>
            <translation>Previous</translation>
        </message>
        <message>
            <location line="467" filename="PageComponent.ui"/>
            <source>Install now</source>
            <translation>Install Now</translation>
        </message>
    </context>
    <context>
        <name>QtInstallLicense</name>
        <message>
            <location line="47" filename="PageLicense.ui"/>
            <source>Read YonYou CAD Integrated Installation License Agreement</source>
            <translation>Read the Yonyou CAD Integration Installation License Agreement</translation>
        </message>
        <message>
            <location line="66" filename="PageLicense.ui"/>
            <source>To continue, you must accept the terms of this agreement. If you do not accept the terms of the YonYou CAD Integrated Installation License Agreement, please close this window to cancel the installation.</source>
            <translation>To continue, you must accept the terms of this agreement. If you do not accept the terms, please close this window to cancel the installation</translation>
        </message>
        <message>
            <location line="112" filename="PageLicense.ui"/>
            <source>I accept the terms of this agreement</source>
            <translation>I accept the terms of this agreement</translation>
        </message>
        <message>
            <location line="132" filename="PageLicense.ui"/>
            <source>Continue</source>
            <translation>Continue</translation>
        </message>
    </context>
    <context>
        <name>ThreadInstallParser</name>
        <message>
            <location line="27" filename="ThreadInstallParser.cpp"/>
            <source>Collect Components</source>
            <translation>Collect Component</translation>
        </message>
        <message>
            <location line="27" filename="ThreadInstallParser.cpp"/>
            <source>Installation Information</source>
            <translation>Installation Info</translation>
        </message>
    </context>
    <context>
        <name>ThreadInstaller</name>
        <message>
            <location line="55" filename="ThreadInstaller.cpp"/>
            <source>Start installing CAD integrated component information...</source>
            <translation>Start to install the CAD integration component Info...</translation>
        </message>
        <message>
            <location line="89" filename="ThreadInstaller.cpp"/>
            <source>The components you selected have been installed</source>
            <translation>The component you selected is installed</translation>
        </message>
        <message>
            <location line="94" filename="ThreadInstaller.cpp"/>
            <source>The component you selected failed to install, please try to reinstall</source>
            <translation>The installation of the component you selected is failed. Please try to reinstall</translation>
        </message>
    </context>
    <context>
        <name>ThreadUninstallParser</name>
        <message>
            <location line="26" filename="ThreadUninstallParser.cpp"/>
            <source>Collecting component</source>
            <translation>Collecting components</translation>
        </message>
        <message>
            <location line="26" filename="ThreadUninstallParser.cpp"/>
            <source>uninstall information...</source>
            <translation>Uninstall Info...</translation>
        </message>
    </context>
    <context>
        <name>ThreadUninstaller</name>
        <message>
            <location line="52" filename="ThreadUninstaller.cpp"/>
            <source>Installing CAD component information...</source>
            <translation>Start to install the CAD integration component Info...</translation>
        </message>
        <message>
            <location line="83" filename="ThreadUninstaller.cpp"/>
            <source>The components you selected have been uninstalled</source>
            <translation>The component you selected is uninstalled</translation>
        </message>
        <message>
            <location line="88" filename="ThreadUninstaller.cpp"/>
            <source>The component you selected failed to uninstall</source>
            <translation>Failed to uninstall the component you selected</translation>
        </message>
    </context>
</TS>
